Skip to Content
0
Former Member
Sep 29, 2003 at 08:38 PM

MDK plugin for the ME2.5???

55 Views

Hello ,

I've a question about the MDK Plugin. I used the MDK Plugin for the ME2.1. Now I use the ME2.5. I tried to develop a SmartSync Application with the SmartSync Wizard. In ME2.1 these feature worked fine. Now there are some problems.

My questions: Can I use the same MDK Plugin in ME2.5? Or, is there a newer version of this plugin? If not, is a newer version planned?

Thanks!!!

Best regards,

Knut Wehr